.pin
{
    font-size: 24px;
    width: 20px;
    height: 20px;
}
.text-center
{
    text-align: center  ;
}
.blink {
    animation: blinker 2s linear infinite;
}
@keyframes blinker {
    50% { opacity: 0.3; }
}
.basic-multi-select > div
{
    background-color: initial;
}

#alerts-list
{
    max-height: 500px;
    overflow-y: scroll;
}
#alerts-list tr.alert-row-1 td 
{
    
}
#alerts-list tr.alert-row-2 td 
{
    color: burlywood;
}
#alerts-list tr.alert-row-3 td 
{
    color: #ff9900;   
}
#alerts-list tr.alert-row-4 td 
{
    
}
#alerts-list tr.alert-row-5 td 
{
    color: #ff0000;
}
.top-header .navbar .nav-item .dropdown-notify
{
    width: 500px;
}
.top-header .navbar .nav-item .dropdown-notify .notify-list
{
    height: 480px;
    overflow-y: auto;
}

.map-label
{
    font-size: 14px;
    font-weight: bold;
    color: #000;
    background-color: #fff;
    padding: 2px 5px;
    border-radius: 3px;
    box-shadow: 0 1px 4px rgba(0,0,0,0.3);
    text-align: center;
    align-items: center;
    margin-bottom: 20px;
}   
.dropdown-toggle.dropdown-toggle-nocaret,
.dropdown-toggle.dropdown-toggle-nocaret:visited
{
    color: #FFF !important;
    font-size: 22px;
}
.btn-white.btn-rounded
{
    color: #FFF !important;
    font-size: 18px;
    border: 1px solid #CCC;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    padding: 0;
    padding-top: 4px;
}
.emergency-count
{
    margin-left: 10px;
}
.section-authentication-cover
{
    background: #000313;
}
.float-right
{
    float: right;
}